Page MenuHomePhabricator

Duplicated feature name in editquality
Closed, ResolvedPublic

Description

I noticed that 'feature.revision.diff.words_change' is duplicated in https://github.com/wiki-ai/editquality/blob/master/editquality/feature_lists/wikitext.py#L61-L66

This probably means that we're losing a source of signal, and we should rename one of the features.

Event Timeline

awight created this task.Jun 19 2018, 12:36 PM
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptJun 19 2018, 12:36 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

It would be nice if revscoring threw an exception on duplicate feature names.

The next step is to rebuild all editquality models...

Vvjjkkii renamed this task from Duplicated feature name in editquality to 8naaaaaaaa.Jul 1 2018, 1:03 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 8naaaaaaaa to Duplicated feature name in editquality.Jul 2 2018, 1:30 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
awight claimed this task.Aug 7 2018, 6:54 PM
awight closed this task as Resolved.Aug 14 2018, 11:45 PM